Subject: Re: [bitcoin-dev] [Bitcoin-development] Reusable payment codes

From: Justus Ranvier <[email-masked]>
Date: Fri, 23 Oct 2015 10:57:14 -0500

On 22/10/15 20:22, Peter Todd wrote:
> FWIW multi-push OP_RETURN outputs will be standard in v0.12.0:
> 
> https://github.com/bitcoin/bitcoin/pull/6424
> 

As I said before, once the prerequisites for a better notification
method are usable in the network, I'd love to define a version 2 payment
code that uses such an better notification system.

In the meantime. every block mined shows very consistent 70% address reuse.

Anything that can bring that number down is a good thing. Even if
version 1 payment codes could only potentially drop that number from 70%
to 30% instead of to 0%, they'd still be worth using while we wait for
version 2.